_ error.exception.io = Erro interno de leitura/escrita\u00A0: {0}
_ error.exception.io_withmessage = Erro interno de leitura/escrita\u00A0: {0} ({1})
_ error.exception.xml.xslt = Erro de sintaxe XSL: {0}
